<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="True" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="ExcludePOICulling" value="False" />
	<property name="QuestTags" value="clear,fetch,hidden_cache" />
	<property name="DifficultyTier" value="1" />
	<property name="Zoning" value="Commercial,Downtown,Industrial,ResidentialNew,ResidentialOld" />
	<property name="RotationToFaceNorth" value="2" />
	<property name="YOffset" value="-1" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="StaticSpawner.Size" value="64,2,64" />
	<property name="AllowedTownships" value="city,rural,town" />
	<property name="EditorGroups" value="Wilderness" />
	<property name="SleeperVolumeStart" value="2, 1, 1" />
	<property name="SleeperVolumeSize" value="41, 9, 43" />
	<property name="SleeperVolumeGroup" value="S_Zom_Businessman,8,20" />
	<property name="SleeperVolumeGameStageAdjust" value=",250" />
	<property name="SleeperIsLootVolume" value="False" />
	<property name="SleeperIsBossVolume" value="False" />
</prefab>
